{
  "type": "file",
  "name": "/home/lively4/lively4/swd21-croquet/.lively4bootfilelist",
  "size": 14651,
  "version": "05efd39f14793a6981fd0b373f1db8043bda1e26",
  "modified": "2021-04-20 11:05:24"
}